Subject: I think you might like this

From: <[email-masked]>
Date: Tue, 16 Oct 2007 19:02:01 -0400

New Online Solution For Used Cars, Ready To Hit Market!

Exit Only, Inc.
EXTO.PK
Now: $0.43

EXTO used Canada for it's market testing ground for an online used car
market that only charges for interested buyers. Now expanding into the
US market, similar results are expected that will push this company into
the lime light. Taking a new edge in the market, EXTO only charges
sellers for leads with no hidden costs. Today's news release announced
it is ahead of schedule for launching the US site. EXTO has climbed over
100% since Septembers news release, and now as this hits the US market
it will explode. Set your buy for EXTO first thing Wed morning.